All resources All frames

# ContentTypeIndexer

This indexer perform indexation based on the Content-Type Header of incomming PUT requests. Read the indexer documentation for more details.

## Inherits

The ContentTypeIndexer class inerits from the following classes:

- Resource
- SampleResourceIndexer

## Attributes description

The ContentTypeIndexer doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.indexer.ContentTypeIndexer.html,v 1.3 1999/09/08 14:58:11 ylafon Exp $